/**
 * GLOBAL
 */
/*
	@media (min-width:480px){*{background: red;}}
	@media (min-width:768px){*{background: blue;}}
	@media (min-width:970px){*{background: green;}}
	@media (min-width:1200px){*{background: yellow;}}
	*/

html,
body {
	height: 100%;
}

body {
	font-family: "Lato", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	width: 100%;
	display: table;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.7);
	background-image: url('../img/front/bg.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus,
a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus {
	outline: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
}

.gold,
.golden {
	color: #dea225 !important;
}

.white {
	color: #ffffff !important;
}

.opacity-50 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.nopaddingall {
	padding: 0 !important
}

.nopaddingtop {
	padding-top: 0 !important
}

.nopaddingbottom {
	padding-bottom: 0 !important
}

.nopaddingright {
	padding-right: 0 !important
}

.nopaddingleft {
	padding-left: 0 !important
}

.smallpaddingall {
	padding: 5px !important
}

.smallpaddingtop {
	padding-top: 5px !important
}

.smallpaddingbottom {
	padding-bottom: 5px !important
}

.smallpaddingright {
	padding-right: 5px !important
}

.smallpaddingleft {
	padding-left: 5px !important
}

.medpaddingall {
	padding: 10px !important
}

.medpaddingtop {
	padding-top: 10px !important
}

.medpaddingbottom {
	padding-bottom: 10px !important
}

.medpaddingright {
	padding-right: 10px !important
}

.medpaddingleft {
	padding-left: 10px !important
}

.largepaddingall {
	padding: 20px !important
}

.largepaddingtop {
	padding-top: 20px !important
}

.largepaddingbottom {
	padding-bottom: 20px !important
}

.largepaddingright {
	padding-right: 20px !important
}

.largepaddingleft {
	padding-left: 20px !important
}

.nomarginall {
	margin: 0 !important
}

.nomargintop {
	margin-top: 0 !important
}

.nomarginbottom {
	margin-bottom: 0 !important
}

.nomarginright {
	margin-right: 0 !important
}

.nomarginleft {
	margin-left: 0 !important
}

.smallmarginall {
	margin: 5px !important
}

.smallmargintop {
	margin-top: 5px !important
}

.smallmarginbottom {
	margin-bottom: 5px !important
}

.smallmarginright {
	margin-right: 5px !important
}

.smallmarginleft {
	margin-left: 5px !important
}

.medmarginall {
	margin: 10px !important
}

.medmargintop {
	margin-top: 10px !important
}

.medmarginbottom {
	margin-bottom: 10px !important
}

.medmarginright {
	margin-right: 10px !important
}

.medmarginleft {
	margin-left: 10px !important
}

.largemarginall {
	margin: 20px !important
}

.largemargintop {
	margin-top: 20px !important
}

.largemarginbottom {
	margin-bottom: 20px !important
}

.largemarginright {
	margin-right: 20px !important
}

.largemarginleft {
	margin-left: 20px !important
}

.vertical-center {
	min-height: 100%;
	min-height: 100vh;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

hr.separator {
	padding-top: 20px;
	margin-bottom: 40px;
	border: 0;
	border-bottom: 1px solid #dca13a;
	display: block;
	position: relative;
}

.uppercase {
	text-transform: uppercase !important;
}

.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9 {
	min-height: 20px;
}

/**
 * /GLOBAL
 */

/**
 * DASHBOARD
 */
html,
body,
.container-fluid {
	height: 100%;
}

/**
 * /DASHBOARD
 */

/**
	 * DROPDOWN
	 */
.dropdown-menu {
	background-color: #dea225;
}

.dropdown-menu .divider {
	background-color: black;
}

.navbar-nav>li>.dropdown-menu {
	margin-top: 10px;
}

.dropdown-menu>li>a {
	color: #000;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
	background-color: #e8be67;
}

.dropdown-header {
	color: #000;
}

/**
	 * /DROPDOWN
	 */

/**
	 * HEADER
	 */
#header {
	padding: 10px 15px;
	margin: 0;
	background: rgba(0, 0, 0, 0.5);
	border: 0;
}

#header #user {
	text-align: right;
}

#header .navbar-brand {
	padding: 0;
}

#header .navbar-header {
	padding-left: 0;
}

#header .navbar-nav>li>a {
	color: white;
	padding-top: 0;
	padding-bottom: 0;
}

#header .navbar-nav>li>a .caret {
	color: #dea225;
}

#header .navbar-right {
	float: right !important;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent;
}

/**
	 * /HEADER
	 */

/**
	 * SIDEBAR
	 */
#sidebar {
	background: rgba(0, 0, 0, 0.4);
	height: 100vh;
	position: fixed;
	width: 80px;
	padding-right: 15px;
	padding-left: 15px;
	z-index: 2;
}

#sidebar ul {
	padding: 0;
}

#sidebar ul>li {
	margin-top: 25px;
	list-style: none;
}

#sidebar .dashboard-icon {
	background: black;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
}

#sidebar .dashboard-icon:hover,
#sidebar .dashboard-icon.active:hover {
	background-color: #c99f2f;
}

#sidebar .dashboard-icon.events {
	background-image: url('../img/dashboard/icons/events.png');
}

#sidebar .dashboard-icon.clients {
	background-image: url('../img/dashboard/icons/clients.png');
}

#sidebar .dashboard-icon.machines {
	background-image: url('../img/dashboard/icons/machines.png');
}

#sidebar .dashboard-icon.vehicles {
	background-image: url('../img/dashboard/icons/vehicles.png');
}

#sidebar .dashboard-icon.reports {
	background-image: url('../img/dashboard/icons/reports.png');
}

#sidebar .dashboard-icon.users {
	background-image: url('../img/dashboard/icons/users.png');
}

#sidebar .dashboard-icon.calendar {
	background-image: url('../img/dashboard/icons/calendar.png');
}

#sidebar .dashboard-icon.messages {
	background-image: url('../img/dashboard/icons/messages.png');
}

#sidebar .dashboard-icon.logout {
	background-image: url('../img/dashboard/icons/logout.png');
}

#sidebar .dashboard-icon.cases {
	background-image: url('../img/dashboard/icons/cases.png');
}

#sidebar .dashboard-icon.charts {
	background-image: url('../img/dashboard/icons/charts.png');
}

#sidebar .dashboard-icon.excel {
	background-image: url('../img/dashboard/icons/excelrow.png');
}

#sidebar .dashboard-icon.resources {
	background-image: url('../img/dashboard/icons/resourcelinks.png');
}

.dashboard-icon.lock {
	background-image: url('../img/dashboard/icons/lock.png');
}

.dashboard-icon.calendar {
	background-image: url('../img/dashboard/icons/calendar.png');
}

#sidebar .dashboard-icon.active {
	background-color: #dea225;
}

#sidebar .dashboard-icon.active.events {
	background-image: url('../img/dashboard/icons/events-on.png');
}

#sidebar .dashboard-icon.active.clients {
	background-image: url('../img/dashboard/icons/clients-on.png');
}

#sidebar .dashboard-icon.active.machines {
	background-image: url('../img/dashboard/icons/machines-on.png');
}

#sidebar .dashboard-icon.active.vehicles {
	background-image: url('../img/dashboard/icons/vehicles-on.png');
}

#sidebar .dashboard-icon.active.reports {
	background-image: url('../img/dashboard/icons/reports-on.png');
}

#sidebar .dashboard-icon.active.users {
	background-image: url('../img/dashboard/icons/users-on.png');
}

#sidebar .dashboard-icon.active.calendar {
	background-image: url('../img/dashboard/icons/calendar-on.png');
}

#sidebar .dashboard-icon.active.messages {
	background-image: url('../img/dashboard/icons/messages-on.png');
}

#sidebar .dashboard-icon.active.logout {
	background-image: url('../img/dashboard/icons/logout-on.png');
}

#sidebar .dashboard-icon.active.cases {
	background-image: url('../img/dashboard/icons/cases-on.png');
}

#sidebar .dashboard-icon.active.charts {
	background-image: url('../img/dashboard/icons/charts-on.png');
}

#sidebar .dashboard-icon.active.excel {
	background-image: url('../img/dashboard/icons/excelrow-on.png');
}

#sidebar .dashboard-icon.active.resources {
	background-image: url('../img/dashboard/icons/resourcelinks-on.png');
}

.dashboard-icon.active.lock {
	background-image: url('../img/dashboard/icons/lock-on.png');
}

.dashboard-icon.active.calendar {
	background-image: url('../img/dashboard/icons/calendar-on.png');
}


#sidebar .dashboard-icon.events:hover {
	background-image: url('../img/dashboard/icons/events-on.png');
}

#sidebar .dashboard-icon.clients:hover {
	background-image: url('../img/dashboard/icons/clients-on.png');
}

#sidebar .dashboard-icon.machines:hover {
	background-image: url('../img/dashboard/icons/machines-on.png');
}

#sidebar .dashboard-icon.vehicles:hover {
	background-image: url('../img/dashboard/icons/vehicles-on.png');
}

#sidebar .dashboard-icon.reports:hover {
	background-image: url('../img/dashboard/icons/reports-on.png');
}

#sidebar .dashboard-icon.users:hover {
	background-image: url('../img/dashboard/icons/users-on.png');
}

#sidebar .dashboard-icon.calendar:hover {
	background-image: url('../img/dashboard/icons/calendar-on.png');
}

#sidebar .dashboard-icon.messages:hover {
	background-image: url('../img/dashboard/icons/messages-on.png');
}

#sidebar .dashboard-icon.logout:hover {
	background-image: url('../img/dashboard/icons/logout-on.png');
}

#sidebar .dashboard-icon.cases:hover {
	background-image: url('../img/dashboard/icons/cases-on.png');
}

#sidebar .dashboard-icon.charts:hover {
	background-image: url('../img/dashboard/icons/charts-on.png');
}

#sidebar .dashboard-icon.excel:hover {
	background-image: url('../img/dashboard/icons/excelrow-on.png');
}

#sidebar .dashboard-icon.resources:hover {
	background-image: url('../img/dashboard/icons/resourcelinks-on.png');
}

.dashboard-icon.lock:hover {
	background-image: url('../img/dashboard/icons/lock-on.png');
}

.dashboard-icon.calendar:hover {
	background-image: url('../img/dashboard/icons/calendar-on.png');
}

/**
	 * /SIDEBAR
	 */

/**
	 * CONTENT
	 */
#content-container {
	margin-top: 70px;
}

#content {
	padding-left: 80px;
	z-index: 1;
}

/**
	 * /CONTENT
	 */

/**
	 * PANELS
	 */
.dashboard-panel-container {
	padding: 5px 8px 0 0;
}

#content>.dashboard-panel-container:nth-last-child(3) {
	padding-right: 3px;
}

.dashboard-panel {
	background: rgba(0, 0, 0, 0.6);
	padding-bottom: 20px;
	display: block;
	color: white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.dashboard-panel img {
	max-width: 128px;
}

.dashboard-panel-icon {
	background-color: #dea225;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto;
	margin-top: 20px;
	display: block;
}

.dashboard-panel-icon.events {
	background-image: url('../img/dashboard/panels/events.png');
}

.dashboard-panel-icon.clients {
	background-image: url('../img/dashboard/panels/clients.png');
}

.dashboard-panel-icon.machines {
	background-image: url('../img/dashboard/panels/machines.png');
}

.dashboard-panel-icon.reports {
	background-image: url('../img/dashboard/panels/reports.png');
}

.dashboard-panel-icon.user {
	background-image: url('../img/dashboard/panels/user.png');
}

.dashboard-panel-icon.messages {
	background-image: url('../img/dashboard/panels/messages.png');
}

.dashboard-panel-icon.cases {
	background-image: url('../img/dashboard/panels/cases.png');
}

.dashboard-panel-icon.charts {
	background-image: url('../img/dashboard/panels/charts.png');
}

.dashboard-panel-icon.excel {
	background-image: url('../img/dashboard/panels/excel.png');
}

.dashboard-panel .title {
	font-size: 5em;
	color: white;
}

.dashboard-panel .subtitle {
	font-size: 1.5em;
}

.dashboard-panel h1 {
	color: white;
	font-size: 1.5em;
}

.dashboard-panel a,
.dashboard-panel a:active,
.dashboard-panel a:hover,
.dashboard-panel a:focus {
	color: white;
}

.dashboard-panel td {
	color: rgba(255, 255, 255, 0.7);
}

.dashboard-panel th {
	color: #dea225;
}

/**
	 * /PANELS
	 */

/**
	 * PAGINATOR
	 */
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
	background-color: rgba(77, 77, 77, 0.6);
	border: none;
}

.pagination>li>a,
.pagination>li>span {
	color: #b2b3b3;
	background-color: rgba(77, 77, 77, 0.6);
	border: none;
	margin: 0 4px;
	padding: 4px 11px;
	font-size: 1.2em;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	color: #000;
	background-color: #b68622;
	border: none;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
	color: #fff;
	background-color: #b68622;
	border: none;
}

/**
	 * /PAGINATOR
	 */

/**
	 * MODAL
	 */
.modal-content {
	background-color: #000;
	border: 2px solid #353535;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.modal-content .form-control {
	background: rgba(66, 66, 66, 0.4);
	color: white;
	border: 1px solid #705112;
}

.modal-header {
	border-bottom: 0;
}

.modal-footer {
	border-top: 0;
}

/**
	 * /MODAL
	 */

/**
	 * TABLES
	 */
table.compact {
	width: 50px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	background: rgba(0, 0, 0, 0.4);
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	border-top: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>th {
	border-bottom: 1px solid #413d34;
}

tr.odd>td {
	background: rgba(255, 255, 255, 0.13) !important;
}

tr.odd:hover,
tr.odd:hover td,
tr.even:hover,
tr.even:hover td {
	background: rgba(223, 162, 37, 0.13) !important;
}

tr.odd button,
tr.even button {
	padding: 0;
}

tr a,
tr a:hover,
tr a:active,
tr a:focus {
	color: rgba(255, 255, 255, 0.7);
}

td.image {
	width: 50px;
	margin: 0 auto;
	text-align: center;
}

td.image img {
	width: 40px;
}

.table-hover>tbody>tr:hover,
.table-hover>tbody>tr.selected {
	background-color: rgba(145, 40, 19, 0.6);
}

.table-hover>tbody>tr:hover a,
.table-hover>tbody>tr.selected a,
.table-hover>tbody>tr a:hover {
	color: white;
	text-decoration: none;
}

#service-list-todayservices>table {
	border: 3px solid #dca13a;
	border-radius: 4px !important;
	border-collapse: separate;
	padding: 5px;
}

/**
	 * /TABLES
	 */

/**
	 * FORMS
	 */
select.form-control {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

select {
	max-width: 100%;
}

.form-control {
	background: rgba(0, 0, 0, 0.4);
	color: white;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.form-control:focus {
	border-color: #e8ba48;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(232, 186, 72, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(232, 186, 72, 0.6);
}

.form-control-editable {
	background: rgba(66, 66, 66, 0.7) !important;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	height: 24px;
	margin: 2px 0;
}

.checkbox {
	background: rgba(128, 128, 128, 0.5);
	padding: 10px;
	height: 30px;
	min-height: 30px;
	line-height: 35px;
	text-align: center;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.checkbox label {
	padding: 0;
	color: white;
	font-weight: 100;
}

.checkbox input {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/**
	 * /FORMS
	 */

/**
	 * BUTTONS
	 */
.btn-white,
.btn-white:hover,
.btn-white:active,
.btn-white:focus {
	color: white;
	font-weight: 100;

	padding: 10px;
	height: 25px;
	min-height: 25px;
	line-height: 25px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus {
	background: transparent;
	color: white;
	font-weight: 100;

	padding: 10px;
	height: 25px;
	min-height: 25px;
	line-height: 25px;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-disabled,
.btn-disabled:hover,
.btn-disabled:active,
.btn-disabled:focus {
	border: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	padding: 10px;
	height: 45px;
	min-height: 45px;
	line-height: 25px;
	color: black;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus {
	background: #dea225;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:active:focus {
	background: rgba(145, 40, 19, 0.5);
}

.btn-disabled,
.btn-disabled:hover,
.btn-disabled:active,
.btn-disabled:focus,
.btn-disabled:active:focus {
	background: rgba(57, 57, 57, 0.7);
}

.btn-half {
	width: 49% !important;
	display: inline;
}

/**
	 * /BUTTONS
	 */

/**
	 * PLACEHOLDERS
	 */
.form-control::-webkit-input-placeholder {
	color: white;
}

.form-control:-moz-placeholder {
	color: white;
}

.form-control::-moz-placeholder {
	color: white;
}

.form-control:-ms-input-placeholder {
	color: white;
}

/**
	 * /PLACEHOLDERS
	 */
/**
 * /DASHBOARD
 */

/**
 * CONTENT
 */
.content-panel {
	display: flex;
	background: rgba(0, 0, 0, 0.6);
	padding-bottom: 20px;
	display: block;
	color: white;
	padding: 20px;
	width: 100%;
}

.content-panel-row {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 8px;
	padding-right: 8px;
}

.content-panel-container {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding: 5px;
}

.content-panel-done {
	background: rgba(100, 100, 0, 0.8);
}

.glyphicon-button {
	background-color: transparent;
	border: 0;
	color: #dea225;
	font-size: 30px;
}

.glyphicon {
	font-size: 30px;
}

.glyphicon-secondary {
	color: rgba(145, 40, 19, 1);
}

.pickerCol {
	margin-bottom: 8px;
}

.pickerContainer {
	position: relative;
	padding-right: 10px;
}

textarea.form-control.form-control-editable {
	height: 150px;
}

/* Machines */
.inactive {
	background: rgba(145, 40, 19, 0.5);
}

/* Messages */
.readMark {
	width: 10px;
	background: #dea225 !important;
}

.flag {
	width: 25px;
}

.flag-drop {
	width: 20px;
	margin-right: 10px;
}

.ms-container {
	width: 100% !important;
}

/**
 * /CONTENT
 */